
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline:none;
	/*手机触发时阴影*/
	-webkit-tap-highlight-color:rgba(255,255,255,0);
	-webkit-appearance:none;

	/*-moz-user-select: none; 
	-webkit-user-select: none;  
	-ms-user-select: none; 
	-khtml-user-select: none;
	user-select: none;*//*禁止文字复制*/

	-webkit-touch-callout:none;
	-moz-touch-callout:none;
	-ms-touch-callout:none;
	-o-touch-callout:none;
	touch-callout:none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{text-decoration: none;}
img{vertical-align:middle;border: none;}

.fl{float: left;}
.fr{float: right;}
.clr:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clr{zoom:1}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}

.pr{position: relative;}

body,.divpoo{-webkit-overflow-scrolling: touch}
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance: none;
}
textarea {-webkit-appearance: none;border-radius: 0;}  
input:focus, textarea:focus {
    outline: none;
}
input::-ms-clear {
    display: none;
}


/*-------------------------------------*/

body{-webkit-tap-highlight-color:rgba(0,0,0,0);}
a,button,input,textarea{-webkit-tap-highlight-color: rgba(0,0,0,0;)}
a,button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0;)
-webkit-user-modify:read-write-plaintext-only; 
}
.css{-webkit-appearance:none;}
input::-webkit-input-placeholder{color:#AAAAAA;}
input:focus::-webkit-input-placeholder{color:#EEEEEE;}
.css{-webkit-touch-callout: none}
.css{-webkit-user-select:none}
.css{
/*设置内嵌的元素在 3D 空间如何呈现：保留 3D*/
-webkit-transform-style: preserve-3d;
/*（设置进行转换的元素的背面在面对用户时是否可见：隐藏）*/
-webkit-backface-visibility: hidden;
}
.css {
   -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}
@-webkit-keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}
@keyframes zoomIn{0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3)}50%{opacity:1}}.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn}
.zoomIn{-webkit-animation-duration:0.3s;animation-duration:0.3s;}
/*index.css*/
html{height: 100%;}
body{font-family: "\5FAE\8F6F\96C5\9ED1","微软雅黑",arial;width: 100%;background: #fff;	color: #333333;font-size:14px;line-height: 20px;}
/*warp*/
.warp{width: 1100px;min-width: 1100px;margin: 0 auto;}
.banner{
	width: 100%;
	min-width: 1100px;
	height: 698px;
	background:url(../images/banner.png) top center no-repeat;
}
.banner .bar_img01{
	display: block;
	padding-top: 200px;
}
.banner .bar_img02{
	display: block;
	margin-top: 40px;
}
.banner .bar_img03{
	display: block;
	margin-top: 40px;
}

.main{
	width: 100%;
	min-width: 1100px;
	background:url(../images/bg01.png) center top no-repeat;
	min-height: 972px;
	/* padding: 0 0 90px; */
	/* background-size: 100% auto; */
}
/*首页*/

.offcn_tabile {text-align: center;}
.offcn_tabile a{
	cursor: pointer;
	display:inline-block;
	width: 280px;
	height: 70px;
	line-height: 70px;
	background-color: #F9727F;
	color: #fff;
	font-size: 26px;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	margin: 0 21px;

}
.offcn_tabile span{
	cursor: pointer;
	display:inline-block;
	width: 280px;
	height: 70px;
	line-height: 70px;
	background-color: #F9727F;
	color: #fff;
	font-size: 26px;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	margin: 0 21px;

}


.offcn_tabile span.on{background-color: #76CAD1;color: #fff;}
.offcn_table{
	display: block;
	padding: 45px 70px 40px;
	margin-top: 45px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 12px 30px rgba(135,135,135,0.5);
	-moz-box-shadow: 0 12px 30px rgba(135,135,135,0.5);
	-ms-box-shadow: 0 12px 30px rgba(135,135,135,0.5);
	-o-box-shadow: 0 12px 30px rgba(135,135,135,0.5);
	box-shadow: 0 12px 30px rgba(135,135,135,0.5);
}

.offcn_hide{display:none;}
.offcn_tabcont table{margin-top: 60px;}
.offcn_tabcont td{font-size:20px;height:50px;line-height: 50px;padding-bottom:30px;vertical-align: middle;color: #000;}
.offcn_tabcont td input{
	width:540px;height:50px;line-height:50px;text-indent:10px;font-size:18px; color:#333;font-family:"microsoft yahei";
	-webkit-border: none;
	-moz-border: none;
	-ms-border: none;
	-o-border: none;
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	background: #F1F1F1;
}
.offcn_tabcont td div{padding-right: 30px;position:relative;}

.offcn_tabcont td div p,
.offcn_faga .offcn_txt p{width:220px; height:40px; background:url(../images/offcn_img01.png) no-repeat; position:absolute; left:39px; top:-25px; color:#fff; font:16px/36px 'microsoft yahei';text-align:center;}
.offcn_faga .offcn_txt p{width: 230px;left: 100px;}
.offcn_tabcont td div.mb14{padding-right: 0;}
.offcn_tabcont .dryingTr1 td div p{width:200px;z-index: 3;}
.offcn_tabcont td div p.offcn_hidep,
.offcn_faga .offcn_txt p{display: none;}

/*.dryingTr1 div{width:230px;}*/
.dryingTr1 div.pl10{padding-left:10px;}
.dryingTr1 div select{
	width:130px;height: 50px;
	font: 18px/50px 'microsoft yahei';text-indent:12px;
	-webkit-border: none;
	-moz-border: none;
	-ms-border: none;
	-o-border: none;
	border: none;
	background:url(../images/icon04.png) right 10px center no-repeat #F1F1F1;color: #000;
	outline: none;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;

}
.dryingTr1 div #bumen_name{
	width: 380px;
	padding-right: 30px;
}
.dryingTr1 div #zhiwei_name{
	width: 280px;
	padding-right: 25px;
}
.dryingTr2{display: none;}
/*.dryingTr1{display: block;}*/

.dryingbtn{text-align: center;}
.dryingbtn span{cursor: pointer;display: inline-block;margin: 0 75px;height: 30px;line-height: 30px;font-size: 24px;padding-left: 45px;background:url(../images/icon02.png) left center no-repeat;}
.dryingbtn span.on{background:url(../images/icon03.png) left center no-repeat;}

/*20190430*/
.offcn_ophov{height:70px;text-align: center;}
.offcn_ophov input,.offcn_ophov a{
	display:inline-block;
	width:280px; height:70px; color:#fff; 
	font:26px/70px 'microsoft Yahei';
	margin: 0 72px;
	text-align:center;
	background:#76CAD1;
	border:none; 
	cursor:pointer;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
.offcn_ophov  a{background-color: #F9727F;}

/*table tr td div p{display: none;}*/

.offcn_ainpt{
	margin-left: 80px;
	display:block;
	width: 200px;
	height:50px; background:#76CAD1; text-align: center;
	font:18px/50px 'microsoft yahei';
	color:#fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;

}

/*查排名*/
.offcn_faga{padding-top:55px;}
/*.offcn_stepow{text-align: center;padding:0px 0 40px;}*/
.offcn_stepow .offcn_ophov{margin-top:100px;height: 60px;}
.offcn_stepow .offcn_ophov input,
.offcn_stepow .offcn_ophov a{
	background-color: #F9727F;
	height: 60px;
	line-height: 60px;
	font:20px/60px 'microsoft Yahei';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.offcn_stepow .offcn_ophov input{background-color: #76CAD1;}

/*.offcn_both{ height:2px; clear: both; overflow: hidden;}*/
.offcn_stepone{overflow:hidden;padding:80px 0 50px;}
.offcn_stepone p{
	text-align: center;
	font:20px/20px 'microsoft yahei';color:#333333;
}
.offcn_ewmig{
	width:223px; height:223px;margin:32px auto 0;
	-webkit-box-shadow: 4px 12px 32px rgba(135,135,135,0.4);
	-moz-box-shadow: 4px 12px 32px rgba(135,135,135,0.4);
	-ms-box-shadow: 4px 12px 32px rgba(135,135,135,0.4);
	-o-box-shadow: 4px 12px 32px rgba(135,135,135,0.4);
	box-shadow: 4px 12px 32px rgba(135,135,135,0.4);
}

/*.offcn_stepow .offcn_ophov,*/
.offcn_txt{width:630px;font:20px/50px 'microsoft yahei';color:#000;margin: 0 auto;position: relative;}
.offcn_faga .offcn_txt span{left: 130px;display: none;}
.offcn_txt input{
	width:520px; height:50px;
	font:18px/50px 'microsoft yahei';color:#000; 
	text-indent:10px;margin-left:50px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	-webkit-border: none;
	-moz-border: none;
	-ms-border: none;
	-o-border: none;
	border: none;
	background-color: #F1F1F1;
}
.offcn_stepow .offcn_one{margin-top:100px;}

/*a.offcn_ainpt:hover{border-color:#f24b69;}
.offcn_oph_on{background:url(../images/offcn_img04.png) no-repeat 120px top;}
*/

/*show页面*/
.mcont1,.mcont2{
	width: 100%;
	min-width: 1100px;
}
/*成绩单*/
.mcont1{
	background: url(../images/bg01.png) top center no-repeat;
	height: 700px;
}
.scoresbox{
	width: 1100px;
	padding: 35px 0 50px;
	/*height: 615px;*/
	/* background: url(../images/bg04.jpg) center no-repeat; */
	background: white;
	background-size: 100% auto ;
	margin: 0 auto;
	-webkit-box-shadow: 0 12px 32px rgba(135,135,135,0.4);
	-moz-box-shadow: 0 12px 32px rgba(135,135,135,0.4);
	-ms-box-shadow: 0 12px 32px rgba(135,135,135,0.4);
	-o-box-shadow: 0 12px 32px rgba(135,135,135,0.4);
	box-shadow: 0 12px 32px rgba(135,135,135,0.4);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.scoresbox h3{
	font-size: 60px;
	color: #333;
	height: 60px;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
}
.scoresbox p.tip{
	margin-top: 33px;
	color: #e60012;
	font-size: 36px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
.scoresbox .scoretable{
	width: 630px;
	margin: 30px auto 0;
}
.scoresbox .scoretable table td{
	font-size: 20px;
	color: #000;
	line-height: 50px;
	padding-bottom:30px;
	vertical-align: middle;
}

.scoresbox .scoretable td p{
	width: 520px;
	background-color:#F1F1F1;
	padding: 10px;
	line-height: 28px;
	/*text-indent: 1em;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

.scoresbox .scoretable  p.scorebt{
	font-size: 18px;
	color: #cdcdcd;
	margin-top: 10px;
	line-height: 20px;
	text-align: center;
}
/*show.html*/
.mcont3{padding: 0 0 30px;}
.scoresbox2{
	padding: 15px 0;
	height: 380px;
}
.scoresbox2 h3{font-size:45px;}
.scoresbox2 p.tip{font-size: 26px;margin-top:0;}
.scoresbox .scoretable{margin: 20px auto 0;}
.scoresbox2 .offcn_faga{padding-top:0px;}

.scoresbox2 .offcn_stepow .offcn_ophov{margin-top: 30px;}

.scoresbox2 .offcn_stepow .offcn_ophov input, 
.scoresbox2  .offcn_stepow .offcn_ophov a{
	width: 200px;
	margin: 0 50px;
}
.scoresbox2 .scoretable p.scorebt{margin-top: 20px;}
.scoresbox2 .scoretable .offcn_shawr{margin-top: 20px;}
/*offcn_shawr-分享按钮-*/
.scoretable .offcn_shawr{
	clear: both;
	overflow: hidden;
	margin-top: 43px;
	text-align: center;
	margin-left: 110px;
}
.offcn_shawr .bdsharebuttonbox{display:inline-block;vertical-align:top;}
.offcn_shawr a{cursor: pointer;display:inline-block; *display:inline; vertical-align: top;zoom:1; width:50px!important; height:50px!important; vertical-align: top;margin-right:65px!important;}
.offcn_a01{ background:url(../images/weixin.png) center no-repeat;margin-top: 6px;margin-bottom: 6px; }
.offcn_a02{ background:url(../images/weibo.png) center no-repeat!important;}
.offcn_a03{ background:url(../images/qq.png) center no-repeat!important;}
.offcn_a04{ background:url(../images/qqzone.png) center no-repeat!important;}

/*微信分享*/
.offcn_zz{position:fixed; background:#000; opacity:0.3; left:0; top:0; filter:alpha(opacity=30);width:100%; height:100%;z-index:1;display:none;}
/*.offcn_zz{display: block;}*/
/*end*/

.offcn_none{width:330px;height:170px; background:#fff; position:fixed; left:50%; top:50%; margin:-105px 0 0 -165px;z-index:2;border-radius:12px;padding-top:40px; text-align: center;display:none;}
.offcn_close{width:14px; height:14px; display:block; position:absolute; right:10px; top:10px; cursor:pointer; background: url(../images/offcn_close.jpg) no-repeat;}
.offcn_none p{font:18px/20px 'Microsoft yahei';color:#333;padding:20px 0 ;}
.offcn_none a{font:14px/16px 'Microsoft yahei';color:#999;}
.offcn_ssdt{width:330px; height:200px;background:#fff; position:fixed; left:50%; top:50%; margin:-115px 0 0 -165px;z-index:2;border-radius:12px;padding-top:30px; text-align: center;display:none;}
.offcn_ssdt p{font:16px/26px 'Microsoft yahei';color:#333;margin-top:18px;}
/*微信分享弹窗*/
.offcn_wxfx{width:600px; height:300px;background:#fff; position:fixed; left:50%; top:50%; margin:-190px 0 0 -300px;z-index:2;border-radius:12px;padding-top:15px; text-align: center;display:none;z-index: 99;}
/*.offcn_wxfx{display: block;}*/
.offcn_sopal{font:24px/30px 'Microsoft yahei'; text-align: center;}
.offcn_sopal a{color:#ffbd12;}
.offcn_sopal span{margin:0 30px 0 25px;}
.offcn_sopal .on{font-weight:bold;}
.offcn_sopal .on span{font-weight:normal;}
.offcn_fximg{margin-top:24px; display:none;}
.offcn_fximg p{font:20px/30px 'Microsoft yahei';color:#ffbd12;margin-top:18px;}



.mcont2{background: url(../images/addr.png) top center no-repeat;}

.offcn_message{
	background-color: #f1f1f1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	padding: 30px;
	-webkit-box-shadow: 0px 12px 32px rgba(135,135,135,0.4);
	-moz-box-shadow: 0px 12px 32px rgba(135,135,135,0.4);
	-ms-box-shadow: 0px 12px 32px rgba(135,135,135,0.4);
	-o-box-shadow: 0px 12px 32px rgba(135,135,135,0.4);
	box-shadow: 0px 12px 32px rgba(135,135,135,0.4);
}
.offcn_message h3{
	overflow: hidden;
	clear: both;
}
.offcn_message h3 span{
	display:inline-block;
	height: 70px;
	line-height: 70px;
	font-size: 26px;
	color: #000;
}
.offcn_message h3 span #count{
	display:inline-block;
	color:#eb6100;font-size:32px;font-weight: bold;
}
.offcn_message h3 a{
	float: right;
	display: block;
	width: 280px;
	height: 70px;
	line-height: 70px;
	font-size: 26px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffbe1f;
	text-align: center;
}
/*end*/

.offcn_tablebtxt{font-size: 20px;line-height: 30px;padding-top: 35px;text-align: center;color: #cdcdcd;}
/*排名数据*/
.offcn_sidle{overflow: hidden;width: 1040px;}

.offcn_tdhl table,
.offcn_sidle table,
.offcn_tdhl2,
.offcn_sidle2{
	-webkit-border: 1px solid #13b5b1;
	-moz-border: 1px solid #13b5b1;
	-ms-border: 1px solid #13b5b1;
	-o-border: 1px solid #13b5b1;
	border: 1px solid #13b5b1;
}
.offcn_tdhl table,
.offcn_tdhl2{
	margin-top: 30px;
	-webkit-border-bottom: none;
	-moz-border-bottom: none;
	-ms-border-bottom: none;
	-o-border-bottom: none;
	border-bottom: none;
}
.offcn_sidle table{
	-webkit-border-top: none;
	-moz-border-top: none;
	-ms-border-top: none;
	-o-border-top: none;
	border-top: none;
}


.offcn_sidle td{
	vertical-align: middle;
	font-size: 16px;
	font:24px/28px 'Microsoft yahei';
	padding:10px;
	-webkit-border: 1px solid #13b5b1;
	-moz-border: 1px solid #13b5b1;
	-ms-border: 1px solid #13b5b1;
	-o-border: 1px solid #13b5b1;
	border: 1px solid #13b5b1;
	-webkit-border-top: none;
	-moz-border-top: none;
	-ms-border-top: none;
	-o-border-top: none;
	border-top: none;

}
.offcn_tdhl th,
.offcn_tdhl td,
.offcn_sidle td{
	text-align: center;
	-webkit-border-right: 2px solid #0d9592;
	-moz-border-right: 2px solid #0d9592;
	-ms-border-right: 2px solid #0d9592;
	-o-border-right: 2px solid #0d9592;
	border-right: 2px solid #0d9592;
}

.offcn_tdhl th.offcn_wd1,
.offcn_sidle td.offcn_wd1{
	width: 158px;
}
.offcn_tdhl th.offcn_wd2,
.offcn_sidle td.offcn_wd2{
	width: 478px;
}
.offcn_tdhl th.offcn_wd3,
.offcn_sidle td.offcn_wd3{
	width: 138px;
}


.offcn_tdhl th.offcn_bd,
.offcn_sidle td.offcn_bd{
	width: 178px;
	-webkit-border-right: none;
	-moz-border-right: none;
	-ms-border-right: none;
	-o-border-right: none;
	border-right: none;
}
.offcn_tdhl th,.offcn_tdhl td{
	padding: 0 10px;
	color:#fff;background:#13b5b1;
	height:50px;
	font:26px/50px 'Microsoft yahei';
}
.offcn_tdhl tr td,
.offcn_sidle tr.redcss td{
	background: #eb6100;
	color: #fff;
}



/*show*/
.offcn_tdhl2,.offcn_sidle2,.offcn_sidle2 ul li{overflow: hidden;clear: both;}
.offcn_tdhl2 span{
	height:50px;
	color:#fff;background:#13b5b1;
	font:26px/50px 'Microsoft yahei';
}

.offcn_tdhl2 span,
.offcn_sidle2 ul li span{
	float: left;
	/*width: 238px;*/
	padding: 0 10px;
	text-align: center;
	-webkit-border-right: 2px solid #0d9592;
	-moz-border-right: 2px solid #0d9592;
	-ms-border-right: 2px solid #0d9592;
	-o-border-right: 2px solid #0d9592;
	border-right: 2px solid #0d9592;
}

.offcn_tdhl2 span.offcn_wd1,
.offcn_sidle2 span.offcn_wd1{
	width: 158px;
}
.offcn_tdhl2 span.offcn_wd2,
.offcn_sidle2 span.offcn_wd2{
	width: 478px;
}
.offcn_tdhl2 span.offcn_wd3,
.offcn_sidle2 span.offcn_wd3{
	width: 158px;
}
.offcn_sidle2 ul li span{
	padding: 10px;
	font:24px/28px 'Microsoft yahei';
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-border-bottom: 1px solid #13b5b1;
	-moz-border-bottom: 1px solid #13b5b1;
	-ms-border-bottom: 1px solid #13b5b1;
	-o-border-bottom: 1px solid #13b5b1;
	border-bottom: 1px solid #13b5b1;

}

.offcn_tdhl2 span.offcn_bd,
.offcn_sidle2 span.offcn_bd{
	width: 158px;
	-webkit-border-right: none;
	-moz-border-right: none;
	-ms-border-right: none;
	-o-border-right: none;
	border-right: none;
}



/*分页*/
.offcn_down{margin-top:30px;}
.offcn_allnum{font:20px/26px 'Microsoft yahei';color:#999;}
.offcn_allnum span{color:#666;}
.offcn_down{height:40px;}
.offcn_openge{float:left;margin-left:65px; height:30px;font:18px/26px 'Microsoft yahei';color:#999;}
.offcn_zyspg span{color:#ffbe1f;font-weight: bold;font-size: 20px;}
.offcn_zyspg{margin-right:30px;}
/*.offcn_pageall{height:20px;}*/
.offcn_pageall a{
	display: inline-block;
	font:16px/26px 'Microsoft yahei';
	margin-right:5px;
	color:#f04444;
}
.offcn_pageall a:hover{
	padding: 5px 10px;
	-wmso-tra
}
.offcn_pageall a,
.offcn_pageall span{
	color: #fff;
	padding: 0 8px;
	display:inline-block;
	margin-right:10px;
	background-color:#ffbe1f;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:0 2px 5px rgba(135,135,135,0.8);;
	-moz-box-shadow:0 2px 5px rgba(135,135,135,0.8);;
	-ms-box-shadow:0 2px 5px rgba(135,135,135,0.8);;
	-o-box-shadow:0 2px 5px rgba(135,135,135,0.8);;
	box-shadow:0 2px 5px rgba(135,135,135,0.8);;
}

.offcn_pageall span{
	background-color: #eb6100;
}
.offcn_tdbtn{
	margin-top:20px;
	text-align: center;
	/*clear: both;*/
	/*overflow: hidden;*/
}
.offcn_tdbtn a{
	display: inline-block;
	width: 280px;
	height: 70px;
	line-height: 70px;
	font-size: 26px;
	color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
}
.offcn_tdbtn a.offcn_tdbtn1{
	margin-top: 40px;
	margin-left: 60px;
	float: left;
	width: 120px;
	height: 35px;
	font-size: 20px;
	line-height: 35px;
	background-color: #eb6100;
}
.offcn_tdbtn a.offcn_tdbtn2{
	margin: 0 130px;
	background-color: #13b5b1;
}
.offcn_tdbtn a.offcn_tdbtn3{
	background-color: #ffbe1f;
}
.offcn_tdbtnp{text-align: center;}
.offcn_tdbtnp a{color: #eb6100;display: inline-block;height: 30px;line-height: 30px;}


.offcn_other{
	margin: 95px -65px 0;
}
.offcn_other li{float: left;}
.offcn_other li a{
	overflow: hidden;
	display: block;
	width: 485px;
	height: 200px;
	margin: 0 65px;
	-webkit-box-shadow: 0px 5px 8px rgba(231,231,231,1);
	-moz-box-shadow: 0px 5px 8px rgba(231,231,231,1);
	-ms-box-shadow: 0px 5px 8px rgba(231,231,231,1);
	-o-box-shadow: 0px 5px 8px rgba(231,231,231,1);
	box-shadow: 0px 5px 8px rgba(231,231,231,1);
}


/*未知*/
.offcn_wgyx{float:right; font:16px/38px 'microsoft yahei';color:#f88c59;}
/*查询结果*/
.offcn_cxjg{background:#f8f8f8;padding-top:20px;padding-bottom:50px;}
.offcn_telhg{font:bold 30px/32px 'Microsoft yahei';color:#fd2150;padding:52px 0 0 380px; background:url(../images/offcn_optbj.jpg) no-repeat 200px top;height:56px;margin-bottom:20px;}
.offcn_oulsk{height:63px;text-align: center}
.offcn_oulsk li{display:inline-block;*zoom:1;*display:inline;width:320px; height:63px;  background:url(../images/offcn_olitsbj.jpg) no-repeat;margin-right:20px;font:bold 22px/63px 'Microsoft yahei';color:#fff; text-align: center; cursor:pointer; box-shadow:0 0 20px #ff9a88;border-radius:40px;}
.offcn_oulsk li.on{background-image:url(../images/offcn_telhg_on.jpg);}


/*地址*/
.sec10bg{width: 100%;min-width: 1100px;text-align: center;height: 532px;background: url(../images/addr.png) no-repeat center top;}
.addr_tit{margin: 30px auto;}
.clearfloat:after{clear: both;content: "";display: block;}
.addr_container{width: 1100px; margin: 0 auto;background: white; }
.sec10cc{width: 897px;margin: 0 auto;height: 334px;;padding-top: 30px;border-radius:8px;}
.clearfloat:after{clear: both;display: block;content: "";}
.addr_text{text-align: left;}
.dishi{width: 856px;margin: 0 auto;text-align: center;padding-left: 0;}
.dishi li{display: inline-block;width: 75px;height: 35px;line-height: 35px;text-align: center;border-radius: 10px;margin-right: 6px;font-size: 20px;color: #76CAD1;cursor: pointer;  border: 2px solid #76CAD1;}
.dishi li:last-child{margin-right: 0px;}
.con{width: 100%;margin:0 auto;color: white;}
.conleft{width: 334px;border-right: 3px dashed #76CAD1;margin-top: 30px;float: left;height: 250px;margin-left: 67px;}
.conleft li{float: left;width: 149px;height: 43px;line-height: 43px;text-align: center;font-size: 20px;margin: 0px 10px 10px 0px;border-radius: 10px;cursor: pointer;color: #76CAD1;cursor: pointer;border: 2px solid #76CAD1;}
.dizhiinfo{width: 422px;float: left;margin: 25px 0px 0px 23px;color: #76CAD1;}
.dishi1{font-size: 18px;line-height: 30px;}
.contact1{float: left;width: 200px;text-align: center;margin-left: 45px;}
.contact2{float: left;width: 190px;text-align: center;}
.dizhiinfo p a{font-size: 16px;color: #76CAD1;}
.dizhiinfo a p {font-size: 16px;color: #76CAD1;}
.contacts{margin: 10px auto 0px;}
.contacts div{float: left;margin: 0 23px;text-align: center;}
.dishi .on{background: #76CAD1;color: #fff  ;border:2px solid #fff;}
.conleft .on{background: #76CAD1;color: #fff  ;border:2px solid #fff;}
.dizhiinfo{display: none;}
.con{display: none;}
.dizhiinfo{padding-bottom: 10px;height: 270px;}
.im_addr{margin: 0 auto;display: block;margin-bottom: 34px;}
.contacts img{width: 131px;}
.addr{display: block;}



/*底部开始*/
.zg_foot_nr{width:100%; max-width: 1920px;overflow: hidden;height:100px;padding-top: 20px;text-align:center;background: #76CAD1;color: #fff;min-width: 1100px;}
.zg_foot_nr p{line-height:24px; text-align: center;}
.zg_foot_nr a,.zg_foot_nr a:hover{color: #fff;line-height:24px;text-decoration:none;}
/*底部结束*/